Bug 130578 - (Bill) Kernel Panic - Attempted to kill init!
Kernel Panic - Attempted to kill init!
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2004-08-22 02:22 EDT by Bill
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-23 23:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill 2004-08-22 02:22:20 EDT
Description of problem:
After installing RH9, kernel panics and stops, just after GRUB.

Version-Release number of selected component (if applicable):
Red Hat 9

How reproducible:
Have re-installed RH9 on 2 identical computers, with same results.

Steps to Reproduce:
1. Install RH9, Fine.
2. Reboot.
3. Just after Grub, system stops.
Actual results:
Error Codes on screen

Expected results:
Should boot system.

Additional info:
Following ->
Comment 1 Bill 2004-08-22 02:44:02 EDT
Linux 9 Install trouble free - Fails on booting for first time.

Computer Is 2.4Ghz Celeron -Asrock Motherboard
512Meg RAM
80Gig Drive
NIVRA TNT2 Video Card

Error Code on Screen

*pde= 0000000
Oops: 0000
CPU: 0
EIP: 0060:[<c010ab2c>] Not tainted
EFLAGS: 00010002
EIP is at disabled_irq [kernel] 0x4c (2.4.20-6)

Call Trace:[<c01bd14c>] probe_hwif [kernel] 0x27c

ideprode init [kernel] 0xb8
init [kernel] 0x13
init [kernel] 0x0
kernel_thread_helper [kernel] 0x5
Code: ff 50 10 eb d0 eb 0d 90 90 90 90 90 90 90 90 90 90 90 90 90
<0> Kernel panic Attempted to kill init!
Comment 2 Krishna Kumar 2004-10-03 01:36:34 EDT
Is this a VIA PT 800 or 880 chipset?
See also: http://forums.viaarena.com/messageview.cfm?

Can somebody from Red Hat comment whether the VIA 800 is supported 
and if not, any workarounds to get the damn OS to run?

God, I would anyday shell out $300 for XP Pro to avoid all this mess 
but unfortunately am forced to run this godforsaken operating system 
Comment 3 Krishna Kumar 2004-10-03 14:25:20 EDT
Fedora Core 2 doesnt show the problem.

Moving over to Fedora now...
Hope my kernel apps continue to work on it...

Note You need to log in before you can comment on or make changes to this bug.